@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300..800&display=swap');

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('/OpenSans_Condensed-Bold.ttf') format('truetype') ;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans Condensed', sans-serif;
    --heading-font-family: 'Open Sans Condensed', sans-serif;
}

.site-header .site-title-wrapper:before {
    background: var(--bs-primary);
}
html.secondary-color-light .bg-secondary.text-white {
    color: var(--bs-primary) !important;
}

body {
        background-color: var(--bs-white);
        background-image: url('/images/setup/Texture.png');
}

main#site-main {
    background: url(images/setup/Texture.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.component-tabs {
    background: white;
}
#site-footer {
    background: white
}

@media only screen and (min-width: 992px) {
    .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link,
        .secondary-navigation .component-navbar-secondary .navbar-secondary > .container > a.navbar-brand {
        color: var(--bs-primary) ;

    }
}

@media screen and (max-width: 991px) {
    .featured-headlines .component-headlines .layout-wrapper .left-col .carousel-indicators button.active {
        background: var(--bs-dark);
    }
}
        
        